/* Theme Variables */
/* Optional Variables  Ex- Success, Error, Info, Warning */
/* Default Black and White Colors */
/*   Mixins  */
/*  Gradients  */
/*  Transition  */
/*  Box Sizing  */
/*  Box Shadow  */
/*  Border Radius  */
/*  Opacity  */
body {
  margin: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;

  color: #333333;
  background: #e9e9e9; }

a {
  color: black;
  text-decoration: none;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  transition: All 0.5s ease; }
  a:hover {
    color: #0023AC;
    text-decoration: none; }

@media (min-width: 980px) {
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important; } }
@media (min-width: 768px) {
  .container {
    width: 100%;
    padding: 0 10px; } }
@media (min-width: 992px) {
  .container {
    width: 100%;
    padding: 0 15px; } }
@media (min-width: 1200px) {
  .container {
    width: 100%;
    padding: 0 15px; } }
.no-margin {
  margin: 0!important; }

.no-border {
  border: none !important; }

.no-padding {
  padding: 0!important; }

.less-bottom-margin {
  margin-bottom: 5px!important; }

.center-align-text {
  text-align: center!important; }

.right-align-text {
  text-align: right!important; }

.left-align-text {
  text-align: left!important; }

.text-justify {
  text-align: justify!important; }

.progress-lg {
  height: 9px;
  margin-bottom: 7px; }

.progress-sm {
  height: 6px;
  margin-bottom: 7px; }

.progress-mini {
  height: 3px;
  margin-bottom: 5px; }

.progress-mini-x {
  height: 1px;
  margin-bottom: 5px; }

.success-bg {
  background: #74b749 !important;
  color: white !important; }

.danger-bg {
  background: #f63131 !important;
  color: white !important; }

.info-bg {
  background: #3693cf !important;
  color: white !important; }

.warning-bg {
  background: #ed6d49 !important;
  color: white !important; }

.facebook-bg {
  background: #4c66a4 !important;
  color: white !important; }

.twitter-bg {
  background: #00abf0 !important;
  color: white !important; }

.gplus-bg {
  background: #cd3d2b !important;
  color: white !important; }

.grey-bg {
  background: #999 !important;
  color: white !important; }

.semi-grey-bg {
  background: #ccc !important;
  color: #666 !important; }

.light-grey-bg {
  background: #f7f7f7 !important;
  color: #666 !important; }

.lg-border-radius {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px; }

.md-border-radius {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.sm-border-radius {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

.lg-padding {
  padding: 20px; }

.md-padding {
  padding: 10px; }

.sm-padding {
  padding: 5px; }

.no-border {
  border: none !important; }

.btn {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }
  .btn:focus {
    outline: none; }

@media (max-width: 767px) {
  .btn {
    margin: 2px; } }
iframe.wysihtml5-sandbox {
  width: 100% !important;
  border: 1px solid #e6e6e6 !important;
  height: 200px !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 20px !important; }

.text-success {
  color: #74b749 !important; }

.text-danger {
  color: #f63131 !important; }

.text-info {
  color: #3693cf !important; }

.text-warning {
  color: #ffb400 !important; }

.text-facebook {
  color: #4c66a4 !important; }

.text-twitter {
  color: #00abf0 !important; }

.text-gplus {
  color: #cd3d2b !important; }

.jumbotron {
  padding: 10px; }
  .jumbotron p {
    font-size: 12px;
    margin-bottom: 0; }

@media screen and (min-width: 768px) {
  .container .jumbotron {
    padding: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; } }
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 4px solid #ebebeb; }
  blockquote p {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 300;
    line-height: 24px; }
  blockquote .title {
    color: #ed6d49;
    font-weight: bold;
    font-size: 14px; }
  blockquote small {
    display: block;
    line-height: 20px;
    color: #999999; }
    blockquote small:before {
      content: '\2014 \00A0'; }
  blockquote.pull-right {
    float: right;
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #eeeeee;
    border-left: 0; }
    blockquote.pull-right p {
      text-align: right; }
    blockquote.pull-right small {
      text-align: right; }
      blockquote.pull-right small:before {
        content: ''; }
      blockquote.pull-right small:after {
        content: '\00A0 \2014'; }

.stylish-lists .upper-alpha {
  list-style: upper-alpha; }
.stylish-lists .lower-alpha {
  list-style: lower-alpha; }
.stylish-lists .roman-list {
  list-style: upper-roman; }
.stylish-lists .decimal-leading-zero {
  list-style: decimal-leading-zero; }
.stylish-lists ul, .stylish-lists ol {
  padding: 0;
  margin: 0 0 10px 25px;
  list-style: disc; }
.stylish-lists ul ul, .stylish-lists ul ol {
  margin-bottom: 0; }
.stylish-lists ol ol, .stylish-lists ol ul {
  margin-bottom: 0; }
.stylish-lists li {
  line-height: 20px; }
.stylish-lists ul.unstyled, .stylish-lists ol.unstyled, .stylish-lists ul.inline, .stylish-lists ol.inline {
  margin-left: 0;
  list-style: none; }
.stylish-lists ul.inline > li, .stylish-lists ol.inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px; }
.stylish-lists dl {
  margin-bottom: 20px; }
.stylish-lists dt, .stylish-lists dd {
  line-height: 20px; }
.stylish-lists dt {
  font-weight: bold; }
.stylish-lists dd {
  margin-left: 20px; }
.stylish-lists .dl-horizontal {
  *zoom: 1; }
  .stylish-lists .dl-horizontal:before {
    display: table;
    content: "";
    line-height: 0; }
  .stylish-lists .dl-horizontal:after {
    display: table;
    content: "";
    line-height: 0;
    clear: both; }
  .stylish-lists .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .stylish-lists .dl-horizontal dd {
    margin-left: 180px; }

/*  Login  */
.sign-in-container {
  margin: 130px auto; }
  .sign-in-container .login-wrapper {
    background: #fcfcfc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 18px 6px -8px #D4D4E0, 0 0 0 #BDBDBD;
    -moz-box-shadow: 0 18px 6px -8px #D4D4E0, 0 0 0 #BDBDBD;
    box-shadow: 0 18px 6px -8px #D4D4E0, 0 0 0 #BDBDBD;
    border: 2px solid #d9d9d9;
    position: relative; }
    .sign-in-container .login-wrapper .header {
      padding: 30px 20px 10px 20px;
      margin: 0; }
      .sign-in-container .login-wrapper .header h3 {
        line-height: 40px;
        margin: 0;
        padding: 0;
        color: #f63131; }
      .sign-in-container .login-wrapper .header p {
        font-size: 12px;
        text-align: left;
        line-height: 18px;
        color: gray;
        padding: 10px 0;
        margin: 0; }
      .sign-in-container .login-wrapper .header .logo img {
        max-width: 80px;
        float: right; }
    .sign-in-container .login-wrapper .content {
      padding: 10px 20px; }
      .sign-in-container .login-wrapper .content .input {
        height: 30px;
        font-weight: normal;
        color: #cccccc;
        box-shadow: none;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px; }
	  .sign-in-container .login-wrapper .content label { font-weight:normal;}
      .sign-in-container .login-wrapper .content .input:hover, .sign-in-container .login-wrapper .content select:hover {
        background: #fafafa; }
    .sign-in-container .login-wrapper .actions {
      padding: 10px 20px;
      background: white;
      border-radius: 0 0 4px 4px; }
      .sign-in-container .login-wrapper .actions .btn {
        float: right; }
      .sign-in-container .login-wrapper .actions .link {
        float: right;
        padding: 8px;
        margin-right: 10px;
        color: #737373; }

.input-group .input-group-addon i {
  display: block;
  cursor: pointer;
  width: 18px;
  height: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

/*  Tiny Scrollbar CSS  */
#scrollbar, #scrollbar-one, #scrollbar-two, #scrollbar-three {
  width: 100%;
  clear: both;
  margin: 0; }
  #scrollbar .viewport, #scrollbar-one .viewport, #scrollbar-two .viewport, #scrollbar-three .viewport {
    width: 98%;
    min-height: 150px;
    overflow: hidden;
    position: relative; }
  #scrollbar .overview, #scrollbar-one .overview, #scrollbar-two .overview, #scrollbar-three .overview {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%; }
  #scrollbar .thumb, #scrollbar-one .thumb, #scrollbar-two .thumb, #scrollbar-three .thumb {
    background-color: #ed6d49; }
    #scrollbar .thumb .end, #scrollbar-one .thumb .end, #scrollbar-two .thumb .end, #scrollbar-three .thumb .end {
      background-color: #ed6d49; }
  #scrollbar .scrollbar, #scrollbar-one .scrollbar, #scrollbar-two .scrollbar, #scrollbar-three .scrollbar {
    position: relative;
    float: right;
    width: 3px; }
  #scrollbar .track, #scrollbar-one .track, #scrollbar-two .track, #scrollbar-three .track {
    background-color: #cccccc;
    height: 100%;
    width: 3px;
    position: relative;
    padding: 0; }
  #scrollbar .thumb, #scrollbar-one .thumb, #scrollbar-two .thumb, #scrollbar-three .thumb {
    height: 20px;
    width: 3px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0; }
    #scrollbar .thumb .end, #scrollbar-one .thumb .end, #scrollbar-two .thumb .end, #scrollbar-three .thumb .end {
      overflow: hidden;
      height: 5px;
      width: 13px; }
  #scrollbar .disable, #scrollbar-one .disable, #scrollbar-two .disable, #scrollbar-three .disable {
    display: none; }

#scrollbar-one .thumb, #scrollbar-two .thumb {
  background-color: #ed6d49; }
  #scrollbar-one .thumb .end, #scrollbar-two .thumb .end {
    background-color: #ed6d49; }

.noSelect {
  user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none; }

.info-fade {
  color: gray; }

.right-align-text {
  text-align: right !important; }

ul {
  margin: 0;
  padding: 0;
  list-style: none; }

/* Tab style */
#scrollUp {
  bottom: 0px;
  right: 30px;
  width: 70px;
  height: 70px;
  padding: 15px 5px;
  font-size: 12px;
  text-align: center;
  color: white;
  background: #5F5959;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  -webkit-transition: bottom 150ms linear;
  -moz-transition: bottom 150ms linear;
  -ms-transition: bottom 150ms linear;
  -o-transition: bottom 150ms linear;
  transition: bottom 150ms linear; }

@media (max-width: 767px) {
  #scrollUp {
    display: none !important; } }
.nav-tabs {
  border: 1px solid #e6e6e6;
  padding: 4px 4px 0 4px;
  background-color: #ededed;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#ededed));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #f7f7f7, #ededed);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #f7f7f7, #ededed);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #f7f7f7, #ededed);
  /* IE10 */
  background-image: -o-linear-gradient(top, #f7f7f7, #ededed);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #f7f7f7, #ededed);
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0; }

.tab-content {
  padding: 15px;
  border: 1px solid #e6e6e6;
  background: white;
  border-top: 0;
  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px; }

.breadcrumb {
  background: #ebebeb; }
  .breadcrumb a {
    color: #333333;
    font-weight: 600; }

.actions-button [data-icon]:before {
  font-size: 13px; }
.actions-button li {
  float: left;
  margin-right: 10px; }
  .actions-button li:last-child {
    margin-right: 0; }
  .actions-button li a {
    color: #666666; }

/*  Next-prev Buttons  */
.next-prev-btn-container {
  margin-left: 10px; }
  .next-prev-btn-container .button {
    display: inline-block;
    position: relative;
    color: white;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
    text-align: center;
    padding: 4px 17px;
    font-size: 12px;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #e8481b;
    background: #ed6d49; }
    .next-prev-btn-container .button:hover {
      color: #d9d9d9;
      text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); }
    .next-prev-btn-container .button.prev {
      border-left: none; }
      .next-prev-btn-container .button.prev:after {
        background: #ed6d49;
        content: '';
        position: absolute;
        height: 50%;
        width: 15px;
        border-left: 1px solid #e8481b;
        left: -5px;
        top: 1px;
        -webkit-transform: skew(-40deg, 0);
        -moz-transform: skew(-40deg, 0);
        -o-transform: skew(-40deg, 0);
        -ms-transform: skew(-40deg, 0);
        transform: skew(-40deg, 0); }
      .next-prev-btn-container .button.prev:before {
        background: #ed6d49;
        content: '';
        position: absolute;
        height: 48%;
        width: 15px;
        border-left: 1px solid #e8481b;
        bottom: 1px;
        left: -5px;
        -webkit-transform: skew(40deg, 0);
        -moz-transform: skew(40deg, 0);
        -o-transform: skew(40deg, 0);
        -ms-transform: skew(40deg, 0);
        transform: skew(40deg, 0); }
    .next-prev-btn-container .button.next {
      border-right: none; }
      .next-prev-btn-container .button.next:after {
        background: #ed6d49;
        content: '';
        position: absolute;
        height: 48%;
        width: 15px;
        border-right: 1px solid #e8481b;
        right: -5px;
        bottom: 1px;
        -webkit-transform: skew(-40deg, 0);
        -moz-transform: skew(-40deg, 0);
        -o-transform: skew(-40deg, 0);
        -ms-transform: skew(-40deg, 0);
        transform: skew(-40deg, 0); }
      .next-prev-btn-container .button.next:before {
        background: #ed6d49;
        content: '';
        position: absolute;
        height: 50%;
        width: 15px;
        border-right: 1px solid #e8481b;
        top: 1px;
        right: -5px;
        -webkit-transform: skew(40deg, 0);
        -moz-transform: skew(40deg, 0);
        -o-transform: skew(40deg, 0);
        -ms-transform: skew(40deg, 0);
        transform: skew(40deg, 0); }

/*  Horizontal Rule Styles  */
.hr-stylish {
  padding: 0;
  border: none;
  line-height: 0;
  border-top: medium double #b3b3b3;
  color: #b3b3b3;
  text-align: center; }
  .hr-stylish:after {
    content: "";
    display: inline-block;
    position: relative;
    top: -12px;
    font-size: 14px;
    padding: 0 10px;
    background: #f7f7f7; }

.hr-stylish-1 {
  padding: 0;
  border: none;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #f7f7f7, #b3b3b3, gray, #b3b3b3, #f7f7f7);
  background-image: -moz-linear-gradient(left, #f7f7f7, #b3b3b3, gray, #b3b3b3, #f7f7f7);
  background-image: -ms-linear-gradient(left, #f7f7f7, #b3b3b3, gray, #b3b3b3, #f7f7f7);
  background-image: -o-linear-gradient(left, #f7f7f7, #b3b3b3, gray, #b3b3b3, #f7f7f7);
  color: gray;
  text-align: center; }
  .hr-stylish-1:after {
    content: "";
    display: inline-block;
    position: relative;
    top: -12px;
    font-size: 14px;
    padding: 0 10px;
    background: #f7f7f7; }

/*  Beautiful Breadcrumb  */
.breadcrumb-beauty {
  list-style: none;
  overflow: hidden;
  font-size: 12px;
  background: #e6e6e6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #d9d9d9; }
  .breadcrumb-beauty li {
    float: left; }
    .breadcrumb-beauty li a {
      background: #e6e6e6;
      color: #4d4d4d;
      padding: 4px 0 4px 48px;
      position: relative;
      display: block;
      float: left; }
      .breadcrumb-beauty li a:after {
        content: " ";
        display: block;
        width: 0;
        height: 0;
        border-top: 50px solid transparent;
        border-bottom: 50px solid transparent;
        border-left: 30px solid #e6e6e6;
        position: absolute;
        top: 50%;
        margin-top: -50px;
        left: 100%;
        z-index: 2; }
    .breadcrumb-beauty li:first-child a {
      padding-left: 10px;
      -webkit-border-radius: 2px 0 0 2px;
      -moz-border-radius: 2px 0 0 2px;
      border-radius: 2px 0 0 2px; }
    .breadcrumb-beauty li:nth-child(2) a {
      background: #d9d9d9; }
      .breadcrumb-beauty li:nth-child(2) a:after {
        border-left-color: #d9d9d9; }
    .breadcrumb-beauty li:nth-child(3) a {
      background: #d1d1d1; }
      .breadcrumb-beauty li:nth-child(3) a:after {
        border-left-color: #d1d1d1; }
    .breadcrumb-beauty li:nth-child(4) a {
      background: #c9c9c9; }
      .breadcrumb-beauty li:nth-child(4) a:after {
        border-left-color: #c9c9c9; }
    .breadcrumb-beauty li:nth-child(5) a {
      background: #c2c2c2; }
      .breadcrumb-beauty li:nth-child(5) a:after {
        border-left-color: #c2c2c2; }
    .breadcrumb-beauty li:last-child a {
      background: transparent !important;
      color: black;
      pointer-events: none;
      cursor: default; }
      .breadcrumb-beauty li:last-child a:after {
        border-left-color: transparent; }

/*  Header Starts  */
header {
  border-bottom: 1px solid #D2D0D0;
  background-color: #ccc;
  border-top: 0px solid #3693cf;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), color-stop(85%, #e2e2e2), to(#e2e2e2));
  background-image: -webkit-linear-gradient(#f5f5f5, #e2e2e2 85%, #e2e2e2);
  background-image: -moz-linear-gradient(#f5f5f5, #e2e2e2 85%, #e2e2e2);
  background-image: -o-linear-gradient(#f5f5f5, #e2e2e2 85%, #e2e2e2);
  background-image: linear-gradient(#f5f5f5, #e2e2e2 85%, #e2e2e2);
  background-repeat: no-repeat;
  
  height: 60px;
  line-height: 60px;
  vertical-align: middle;
  width: 100%;
  left: 0;
  top: 0;
  position: absolute; }
  header .logo {
    max-width: 360px;
    padding-left: 15px; }
    header .logo:hover {
      opacity: 0.7; }
  header .mini-nav {
    position: absolute;
    right: 50px;
    top: 0;
    height: 56px;
    margin: 0px 20px 0 0; }
    header .mini-nav li {
     /* background-color: #1e1e1e;
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), color-stop(85%, #262626), to(black));
      background-image: -webkit-linear-gradient(#333333, #262626 85%, black);
      background-image: -moz-linear-gradient(top, #333333, #262626 85%, black);
      background-image: -o-linear-gradient(#333333, #262626 85%, black);
      background-image: linear-gradient(#333333, #262626 85%, black);
      background-repeat: no-repeat;
      -webkit-box-shadow: 0 0 30px black inset;
      -moz-box-shadow: 0 0 30px black inset;
      box-shadow: 0 0 30px black inset;*/ 
	  
      padding: 0px 10px;
      float: left;
      position: relative;
      height: 100%;
     
      display: block;
      cursor: pointer; }
      header .mini-nav li a {
        color: #241f1f; 
        font-size: 11px; }
      header .mini-nav li .fa {
        padding-top: 10px;
        line-height: 38px;
        font-size: 14px; }
      header .mini-nav li .info-label, header .mini-nav li .info-label-green, header .mini-nav li .info-label-orange {
        display: inline-block;
        position: absolute;
        top: 8px;
        right: 15px;
        width: 24px;
        text-align: center;
        background: #3693cf;
        color: white;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        z-index: 1000;
        line-height: 16px; }
      header .mini-nav li .info-label-green {
        background: #74b749; }
        header .mini-nav li .info-label-green:before {
          background: #74b749; }
      header .mini-nav li .info-label-orange {
        background: #ed6d49; }
        header .mini-nav li .info-label-orange:before {
          background: #ed6d49; }
      header .mini-nav li:hover {
        /*background-color: #0a0a0a;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(black), color-stop(85%, black), to(#333333));
        background-image: -webkit-linear-gradient(black, black 85%, #333333);
        background-image: -moz-linear-gradient(top, black, black 85%, #333333);
        background-image: -o-linear-gradient(black, black 85%, #333333);
        background-image: linear-gradient(black, black 85%, #333333);
        background-repeat: no-repeat;
        -webkit-box-shadow: 0 0 10px black inset;
        -moz-box-shadow: 0 0 10px black inset;
        box-shadow: 0 0 10px black inset;*/ }
      /*header .mini-nav li:first-child {
        border-left: 1px solid #333333; }*/
  header .user-profile {
    position: absolute;
    right: 5px;
    top: 0;
    cursor: pointer;
    line-height: 24px;
    margin: 15px 15px 0 0; }
    header .user-profile img {
      width: 34px;
      height: 34px;
	  border-radius: 17px;
      border: 2px solid #ccc; }
    header .user-profile .caret {
      border-top: 4px solid white;
      margin-top: 2px;
      display: block;
      margin: auto; }

@media (max-width: 767px) {
  header .user-profile {
    display: none; }
  header .mini-nav {
    right: 5px;
    margin: 0px 10px 0 0; }
    header .mini-nav li {
      padding: 0 20px; } }

/**Sub Navignestion **/
.sub-top-nav {
  margin-bottom: 0px; }
  .sub-top-nav ul li {
    min-width:125px;
    float: left;
    margin-right: 1px; }
    .sub-top-nav ul li a {
      -webkit-border-radius: 4px 4px 0 0;
      -moz-border-radius: 4px 4px 0 0;
      border-radius: 4px 4px 0 0;
      background-color: #e9e9e9; 
   
      background-repeat: no-repeat;
      text-align: center;
      -webkit-transition: All 0.2s ease;
      -moz-transition: All 0.2s ease;
      -ms-transition: All 0.2s ease;
      -o-transition: All 0.2s ease;
      transition: All 0.2s ease;
      display: block;
      padding: 10px 10px 5px;
      text-transform: uppercase;
      /* color: #706B6B; */
      font-size: 13px;  }
      .sub-top-nav ul li a .fa {
        text-shadow: 0 0 0 transparent;
        font-size: 14px;
        display: block; }
      .sub-top-nav ul li a:hover {
        background: #72A0C1;
        color: white; }
        .sub-top-nav ul li a:hover .icon {
          background: #5fa9d9;
          border: 4px solid #246895; }
    .sub-top-nav ul li .selected {
      -webkit-border-radius: 4px 4px 0 0;
      -moz-border-radius: 4px 4px 0 0;
      border-radius: 4px 4px 0 0;
      background: #72A0C1;
      color: white;
      text-shadow: 1px 1px 1px #1f5a80; }
   

@media (max-width: 767px) {
  .sub-top-nav {
    display: none; } }



/* Main Navigation starts  */
.top-nav {
  margin-bottom: 0px; }
  .top-nav ul li {
    min-width:125px;
    float: left;
    margin-right: 1px; }
    .top-nav ul li a {
      -webkit-border-radius: 4px 4px 0 0;
      -moz-border-radius: 4px 4px 0 0;
      border-radius: 4px 4px 0 0;
      background-color: #e4e4e4;
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), color-stop(85%, #ebebeb), to(#cccccc));
      background-image: -webkit-linear-gradient(#f2f2f2, #ebebeb 85%, #cccccc);
      background-image: -moz-linear-gradient(top, #f2f2f2, #ebebeb 85%, #cccccc);
      background-image: -o-linear-gradient(#f2f2f2, #ebebeb 85%, #cccccc);
      background-image: linear-gradient(#f2f2f2, #ebebeb 85%, #cccccc);
      background-repeat: no-repeat;
      text-align: center;
      -webkit-transition: All 0.2s ease;
      -moz-transition: All 0.2s ease;
      -ms-transition: All 0.2s ease;
      -o-transition: All 0.2s ease;
      transition: All 0.2s ease;
      display: block;
      padding: 10px 10px 5px;
      text-transform: uppercase;
      color: #706B6B;
      font-size: 12px; font-weight:bold; }
      .top-nav ul li a .fa {
        text-shadow: 0 0 0 transparent;
        font-size: 14px;
        display: block; }
      .top-nav ul li a:hover {
        background: #858585;
        color: white; }
        .top-nav ul li a:hover .icon {
          background: #666;
          border: 5px solid #246895; }
    .top-nav ul li .selected {
      -webkit-border-radius: 4px 4px 0 0;
      -moz-border-radius: 4px 4px 0 0;
      border-radius: 4px 4px 0 0;
      background: #858585;
      color: white;
      text-shadow: 1px 1px 1px #666; }
   

@media (max-width: 767px) {
  .top-nav {
    display: none; } }
/* Sub Navigation starts  */
.sub-nav {
  background-color: #858585;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#858585), color-stop(85%, #858585), to(#666));
  background-image: -webkit-linear-gradient(#858585, #858585 85%, #666);
  background-image: -moz-linear-gradient(top, #858585, #858585 85%, #666);
  background-image: -o-linear-gradient(#858585, #72A0C1 85%, #666);
  background-image: linear-gradient(#858585, #858585 85%, #666);
  background-repeat: no-repeat;
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
  height: 48px;
  line-height: 48px; }
  .sub-nav li {
    float: left;
    margin-top: 14px;
    line-height: 100%;
    border-right: 1px solid rgba(0, 0, 0, 0.2); }
    .sub-nav li a {
      color: #F5F5F5;
      font-size: 12px;
      
      text-shadow: none;
      line-height: 18px;
      height: 18px;
      padding: 2px 20px; }
      .sub-nav li a:hover {
        opacity: 0.7; }
    .sub-nav li:last-of-type {
      border-right: none; }
    .sub-nav li:first-of-type {
      /*border-right: none;*/ }
    .sub-nav li .selected {
      color: #FFF; font-weight:bold; }
    .sub-nav li .heading {
      font-size: 16px;
      line-height: 16px;
      padding-right: 10px;
      color: white;
      opacity: 1; }
	  .required {color: #FF0000; padding-left: 3px;}
  .sub-nav .input-search {
    float: right;
	border-radius:5px;
    margin: 8px 15px 0 0;
    background: rgba(0, 0, 0, 0.3);
    border: 1px solid #f2f2f2;
    width: 175px;
    line-height: 21px;
    padding: 4px 10px; }
  .sub-nav ::-webkit-input-placeholder {
    color: #c6e0f1; }
  .sub-nav ::-moz-placeholder {
    color: #c6e0f1; }
  .sub-nav ::-moz-placeholder {
    color: #c6e0f1; }
  .sub-nav :-ms-input-placeholder {
    color: #c6e0f1; }
  .sub-nav .btn-group {
    line-height: 24px;
    float: right;
    margin-top: 8px;
    margin-right: 20px; }
    .sub-nav .btn-group li {
      float: none;
      margin-top: 0;
      border-right: none; }
      .sub-nav .btn-group li a {
        height: 30px;
        line-height: 30px;
        color: #4d4d4d; }
      .sub-nav .btn-group li:hover {
        opacity: 1; }
		
.svc_days_input{ width:80px !important; margin-right:10px; display:inline-block;}

@media (max-width: 767px) {
  .sub-nav {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0; } }
/*  DASHBOARD CSS Starts here  */
.dashboard-container {
  margin-top: 65px; }

.dashboard-wrapper {
  position: relative;
  background: #f7f7f7;
  /*min-height: 480px;*/
  padding: 15px;
  /*  Left Sidebar Container Starts Here  */
  /*  Left Sidebar Container Ends Here  */
  /*  Right Sidebar Container Starts Here  */
  /*  Right Sidebar Container Ends Here  */ }
  .dashboard-wrapper .left-sidebar {
    /*margin-right: 260px;*/ }
    .dashboard-wrapper .left-sidebar .widget {
      background: #FFF;
      /*border: 1px solid #cfcfcf;*/
      clear: both;
      margin-top: 0px;
      margin-bottom: 30px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px; }
      .dashboard-wrapper .left-sidebar .widget .widget-header {
        /*background-color: #e8e8e8;*/
        /* Fallback Color */
       /* background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e8e8e8));*/
        /* Saf4+, Chrome */
       /* background-image: -webkit-linear-gradient(top, #fcfcfc, #e8e8e8);*/
        /* Chrome 10+, Saf5.1+, iOS 5+ */
       /* background-image: -moz-linear-gradient(top, #fcfcfc, #e8e8e8);*/
        /* FF3.6 */
     /*   background-image: -ms-linear-gradient(top, #fcfcfc, #e8e8e8);*/
        /* IE10 */
       /* background-image: -o-linear-gradient(top, #fcfcfc, #e8e8e8);*/
        /* Opera 11.10+ */
       /* background-image: linear-gradient(top, #fcfcfc, #e8e8e8);*/
        -webkit-border-radius: 2px 2px 0 0;
        -moz-border-radius: 2px 2px 0 0;
        border-radius: 2px 2px 0 0;
        border-bottom: 1px solid #ccc;
        height: 48px;
        padding: 10px;
        line-height: 28px; }
        .dashboard-wrapper .left-sidebar .widget .widget-header .title {
          color: #333333;
          float: left;
          font-weight: bold;
          font-size: 18px; }
          .dashboard-wrapper .left-sidebar .widget .widget-header .title .attribution, .dashboard-wrapper .left-sidebar .widget .widget-header .title .mini-title {
            font-size: 11px;
            padding-left: 4px;
            color: #b3b3b3;
            font-weight: normal; }
            .dashboard-wrapper .left-sidebar .widget .widget-header .title .attribution a, .dashboard-wrapper .left-sidebar .widget .widget-header .title .mini-title a {
              color: #b3b3b3; }
        .dashboard-wrapper .left-sidebar .widget .widget-header span.tools {
          padding: 0;
          float: right;
          margin: 0; }
          .dashboard-wrapper .left-sidebar .widget .widget-header span.tools > a {
            display: inline-block;
            margin-right: 5px;
            color: #666666;
            margin-top: 3px; }
            .dashboard-wrapper .left-sidebar .widget .widget-header span.tools > a:hover {
              text-decoration: none;
              opacity: .6; }
          .dashboard-wrapper .left-sidebar .widget .widget-header span.tools > a.btn {
            color: white;
            margin-top: 0; }
        @media (max-width: 767px) {
          .dashboard-wrapper .left-sidebar .widget .widget-header span.tools {
            display: none; }
          .dashboard-wrapper .left-sidebar .widget .widget-header .tools {
            display: none; } }
      .dashboard-wrapper .left-sidebar .widget .widget-body {
        padding: 15px;
        border-bottom: 1px solid #b3b3b3;
        -webkit-border-radius: 0 0 2px 2px;
        -moz-border-radius: 0 0 2px 2px;
        border-radius: 0 0 2px 2px; }
  @media (max-width: 767px) {
    .dashboard-wrapper .left-sidebar {
      margin-right: 0px; } }
  .dashboard-wrapper .right-sidebar {
    width: 240px;
    margin-left: 20px;
    position: absolute;
    right: 15px;
    top: 15px; }
    .dashboard-wrapper .right-sidebar .wrapper {
      margin-bottom: 10px;
      padding: 5px;
      background: #e6e6e6;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px; }
  @media (max-width: 767px) {
    .dashboard-wrapper .right-sidebar {
      display: none; } }


/*  Todo Container  */
.todo-container {
  width: 100%; }
  .todo-container .todo-list {
    margin-bottom: 10px;
    min-height: 180px; }
    .todo-container .todo-list li {
      background: #f5f5f5;
      border-bottom: 1px dotted #cccccc;
      line-height: 34px; }
      .todo-container .todo-list li:last-child {
        border-bottom: 0; }
      .todo-container .todo-list li input[type="checkbox"] {
        margin: 0 2px 0 10px; }
        .todo-container .todo-list li input[type="checkbox"]:checked + label {
          text-decoration: line-through;
          color: #999999; }
      .todo-container .todo-list li label {
        display: inline-block;
        cursor: pointer;
        font-size: 12px;
        margin-bottom: 0; }
        .todo-container .todo-list li label .date {
          font-size: 10px;
          color: #b3b3b3;
          padding-left: 5px;
          font-weight: normal; }
      .todo-container .todo-list li:hover {
        background: #fafafa; }
    .todo-container .todo-list .new {
      border-left: 3px solid #ed6d49;
      margin: 1px 0; }
    .todo-container .todo-list .completed {
      border-left: 3px solid #74b749;
      margin: 1px 0; }
    .todo-container .todo-list .process {
      border-left: 3px solid #ffb400;
      margin: 1px 0; }
  .todo-container .input-append {
    margin-top: 5px;
    margin-bottom: 0;
    width: 90%; }



/*  Mini Dashboard  */
.mini-dashboard {
  padding: 5px;
  background: #f7f7f7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #d9d9d9;
  margin-bottom: 4px; }
  .mini-dashboard .graph-container .city {
    margin: 5px 0 15px 0;
    font-size: 18px;
    color: #4d4d4d; }
    .mini-dashboard .graph-container .city .time {
      font-size: 11px;
      padding-left: 7px;
      color: gray; }
  .mini-dashboard .graph-container .graph {
    margin: 10px 0;
    width: 100%;
    height: 34px; }
  .mini-dashboard .graph-container .info-container {
    padding: 5px 0;
    color: #3693cf; }
    .mini-dashboard .graph-container .info-container .blocks-container .block {
      position: relative;
      background: #e6e6e6;
      text-align: center;
      width: 108px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
      float: left;
      height: 40px;
      line-height: 40px;
      font-size: 18px;
      font-weight: bold; }
      .mini-dashboard .graph-container .info-container .blocks-container .block.last {
        margin-left: 2px; }
    .mini-dashboard .graph-container .info-container .blocks-container .arrow {
      border-left: 6px solid transparent;
      border-right: 6px solid transparent;
      border-bottom: 6px solid #e8481b;
      position: absolute;
      top: 18px;
      width: 0;
      height: 0;
      left: 10px; }

/*  Progress statistics  */
.progress-stats li {
  padding: 5px;
  background: #f7f7f7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  transition: All 0.5s ease;
  border: 1px solid #d9d9d9;
  margin-bottom: 5px; }
  .progress-stats li:last-child {
    margin-bottom: 0px; }
  .progress-stats li:hover {
    opacity: 0.7;
    cursor: pointer; }

/*  Doc icons  */
.doc-icons-container {
  position: relative;
  line-height: 100%; }
  .doc-icons-container .icon {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 50px;
    background: #d9d9d9;
    margin: 0 15px 0 0; }
    .doc-icons-container .icon:before {
      position: absolute;
      content: "";
      top: 0px;
      right: -10px;
      width: 0;
      height: 50px;
      border-left: 10px solid #d9d9d9;
      border-top: 10px solid transparent; }
    .doc-icons-container .icon:after {
      position: absolute;
      content: "";
      top: 0px;
      right: -10px;
      width: 0;
      height: 0;
      border-right: 10px solid transparent;
      border-bottom: 10px solid rgba(0, 0, 0, 0.2); }
    .doc-icons-container .icon.light-blue {
      background: #5fa9d9;
      color: #1f5a80; }
      .doc-icons-container .icon.light-blue:before {
        border-left-color: #5fa9d9; }
    .doc-icons-container .icon.light-green {
      background: #90c56e;
      color: #466e2c; }
      .doc-icons-container .icon.light-green:before {
        border-left-color: #90c56e; }
    .doc-icons-container .icon.light-yellow {
      background: #ffc333;
      color: #996c00; }
      .doc-icons-container .icon.light-yellow:before {
        border-left-color: #ffc333; }
    .doc-icons-container .icon.light-orange {
      background: #f29277;
      color: #bd3813; }
      .doc-icons-container .icon.light-orange:before {
        border-left-color: #f29277; }
  .doc-icons-container .doc-icon {
    position: absolute;
    top: 10px;
    width: 50px;
    height: 20px;
    font-size: 16px;
    text-align: center;
    line-height: 20px; }
  .doc-icons-container .doc-type {
    position: absolute;
    bottom: 0;
    width: 50px;
    height: 16px;
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    line-height: 8px; }

/*  page not found - 404 -500  */
.page-not-found {
  margin-top: 80px;
  color: #b3b3b3; }
  .page-not-found .number {
    font-size: 150px;
    color: #ed6d49;
    line-height: 100%; }

footer {
  background: #858585;
  color: white;
  font-weight: normal;
  line-height: 30px;
  font-size: 11px;
  padding: 10px;
  margin-bottom: 10px;
  z-index: 1;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px; }
  footer p {
    margin-bottom: 0; }

  /* New additions to framework */
.rdo-label label{ font-weight:normal; 
                  padding-right:10px;
}
.dealData-table {
background: #FFF;
padding: 0px;
margin: 10px 0;
}
.quickaddBtn { padding-top: 25px;
}
.module-box {
    padding-left:15px;
}

.modal-dialog{
  width:770px;
}

.sub-nav ul {
    display:none;
}

.table-bordered > thead > tr > th, tfoot {
    background-color:#E0ECF8;
}


.aggregator-data {
    font-size:12px;
    font-family:Calibri, Arial;

}

   .error-message-container {
            display: none;
            padding: 12px 10px 10px 50px;
            border-radius: 4px;
            font-size: 10pt;
            font-weight: bold;
            margin-bottom:15px;
            color: #FF0000;
            background-color: #f2dede;
            background-image: url("../img/icons/alert.png");
            background-position: 20px 12px;
            background-repeat: no-repeat;
            border: 1px solid #ebccd1;
        }
        .success-message-container {
            display: none;
            padding: 12px 10px 10px 50px;
            border-radius: 4px;
            font-size: 10pt;
            font-weight: bold;
            margin-bottom:15px;
            color: #3c763d;
            background-color: #dff0d8;
            background-image: url("../img/icons/ok.png");
            background-position: 20px 12px;
            background-repeat: no-repeat;
            border: 1px solid #d6e9c6;
        }

.ui-datepicker .ui-datepicker-title select {
    font-size: .8em !important;
    margin: 1px 0;
    font-weight: normal !important;
}

.ui-datepicker {
    font-family: 'PT Sans', sans-serif !important;
}

/* enable absolute positioning for calendar icon */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 7px 8px;

 pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px; border-left: 1px solid #ccc; cursor:pointer; height: 28px; margin-right: 2px; background-color:#eee;}
.right-addon .glyphicon { right: 0px; border-left: 1px solid #ccc; cursor:pointer; height: 28px; margin-right: 2px; background-color:#eee;}

/* add padding  */
.left-addon input  { padding-left:  30px; cursor:pointer; }
.right-addon input { padding-right: 30px; cursor:pointer; }



    .panel-heading .accordion-toggle h6:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  
    content: "\e114";    
    float: left; 
    padding-right:15px;       
    color: grey;        
    overflow: no-display;
}
.panel-heading .accordion-toggle.collapsed h6:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    
}
a.accordion-toggle{
    text-decoration: none;
}

.form-control {
    height: 30px;
    padding: 4px 10px;
}

.selectedpage {
    font-size:13px !important;
    color:rgba(255, 255, 162, 9) !important;
     background-image: url("../../images/sort_asc.png");
            background-position: 20px 8px;
            background-repeat: no-repeat;

}